<MissionLocationTemplate.TimeTrials_Track_Ship_Trials_006 __id="44516717-c769-45ec-baa2-0cf0c33d6516" __path="libs/foundry/records/missiondata/pu_locations/templates/timetrials/timetrials_track_ship_trials_006.xml" __type="MissionLocationTemplate">
  <locationData __type="MissionLocationData">
    <aiSpawnTags __type="TagList">
      <tags />
    </aiSpawnTags>
    <autoSpawnSettings />
    <consumesTags __type="TagSearchTerm">
      <negativeTags />
      <positiveTags />
    </consumesTags>
    <generalTags __type="MissionLocationTags">
      <tags 6db43271-06d3-4ca5-a124-7794adaac555="6db43271-06d3-4ca5-a124-7794adaac555" 56d28c17-7ac9-4e78-a516-a8598e9338f7="56d28c17-7ac9-4e78-a516-a8598e9338f7" 49f360ae-909c-49bc-8839-cef03e2643eb="49f360ae-909c-49bc-8839-cef03e2643eb" b5a916b3-38b9-4410-b5fd-ca02d60c5be1="b5a916b3-38b9-4410-b5fd-ca02d60c5be1" />
    </generalTags>
    <missionLimits />
    <missionModules />
    <producesTags __type="TagSearchTerm">
      <negativeTags />
      <positiveTags />
    </producesTags>
    <stringVariants __type="MissionStringVariants">
      <variants>
        <MissionStringVariant __type="MissionStringVariant" string="@Stanton3_Racetrack_SkyScraper" tag="0130de18-97e2-4d4c-9bb1-3e7ef5fd0490" />
      </variants>
    </stringVariants>
  </locationData>
</MissionLocationTemplate.TimeTrials_Track_Ship_Trials_006>